軟體未支援最新發行版時該如何處理?(makeware) [論壇 - Ubuntu 與 Xfce]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



軟體未支援最新發行版時該如何處理?(makeware)
會員二級
註冊日期:
2007/7/9 18:29
所屬群組:
已註冊使用者
等級: 5
HP : 0 / 114
MP : 15 / 4839
EXP: 59
離線
最近在玩3d印表機使用makeware這軟體
http://www.makerbot.com/support/makerware/documentation/linux-install/
如此頁說明 只有發佈到13.10的版本
我有試著用下面的RPM轉DEB去裝 不過裝完也沒反應 不知是有裝好還是沒裝好
請問這種時候該怎麼處理呢?
只能用虛擬機裝舊版本的ubuntu來用嗎?(打字時才想到這招 先用用看好了)

2014/5/19 19:55
應用擴展 工具箱
回覆: 軟體未支援最新發行版時該如何處理?(makeware)
會員二級
註冊日期:
2007/7/9 18:29
所屬群組:
已註冊使用者
等級: 5
HP : 0 / 114
MP : 15 / 4839
EXP: 59
離線
對不起小弟眼殘 其實網頁下面有deb可抓
但抓回來用dpkg裝就列出相依性問題然後一堆套件沒裝又找不到
虛擬機器裝的xubuntu12.04則是把VM的3d加速關閉後大概可正常使用
可能就先這樣用然後等官方發佈14.04再裝吧
實在是不會搞那些相依問題orz

2014/5/19 21:31
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.